<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/skin_items_bg" android:layout_width="fill_parent" android:layout_height="82.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="82.0dip">
        <com.moji.imageview.RemoteImageView android:id="@id/riv_classify_remote_image" android:background="@drawable/moji_cloud_skin" android:layout_width="52.0dip" android:layout_height="52.0dip" android:layout_marginLeft="16.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="6.0dip">
        <TextView android:textSize="18.0sp" android:textColor="@color/common_black_80" android:id="@id/tv_classify_name" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="14.0sp" android:textColor="@color/common_black_60" android:id="@id/tv_classify_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:src="@drawable/appstore_classify_arrow" android:scaleType="fitXY" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>